Installed Zend Guard Loader, sites don't work anymore.

November 24, 2014 862 views

Well I was getting "Zend Optimizer not installed" page for a wordpress site that I just transfered to a new server (is it possible the theme needs it?) installed it using this tutorial:

After restarting apache2, the site was still needing zend optimizer, phpinfo doesn't show it as enabled either.
I did everything from the tutorial as it is, inlucind adding the lines to the php.ini file.

Since I have non-standard setup, nginx in front and then apache (the default and clean install of vestaCP) I thought a whole server restart might help.
Well after the reboot the sites are "Unable to connect"
To make it even more odd VestaCP pages load and run just fine, but just that.
I have just he WP site and index.html place holder page for the IP both are "Unable to connect"

That's on a freshly created ubuntu 12.10 server VPS with just vestaCP installed on it and nothing else.

I'm new to this so I might have no idea what it might be really.

1 Answer

I have this "Zend Guard Loader requires Zend Engine API version 220100525.
The Zend Engine API version 220121212 which is installed, is newer.
Contact Zend Technologies at for a later version of Zend Guard Loader." in /var/log/apache2/error.log

Have another answer? Share your knowledge.